[opencms-dev] is 'workplace' a Unix-only thing?

Olli Aro olli_aro at yahoo.co.uk
Fri May 2 21:31:01 CEST 2003


I think that the current version of Opencms does not support mysql version 4
(you need version 3). However this support should be included in final
release of version 5.

Regards,

Olli
  -----Original Message-----
  From: opencms-dev-admin at opencms.org
[mailto:opencms-dev-admin at opencms.org]On Behalf Of gragc507
  Sent: 02 May 2003 16:20
  To: opencms-dev at opencms.org
  Subject: [opencms-dev] is 'workplace' a Unix-only thing?


  Hi, everyone:

  I am new to opencms.

  I downloaded version 5.0 latest binary release into Windows XP system and
unpacked it and dropped the war into my tomcat  4.1.18 webapps (also under
Windows XP) . it gets unpacked alright.

  I have mysql version 4 installed and running also under Windows XP.

  My problem is the OpenCms setup wizard starts alright, creates the
databases alright, and gets to the 'import workplace' screen and then hangs.

  Will it only work if I ran my tomcat under Unix?

  If XP all the way is ok, is there some tweaking I have to do to get it to
download the 'workplace'?

  Appreciate any help comments or suggestions.

  Thanks.

  Gary.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.opencms.org/pipermail/opencms-dev/attachments/20030502/fca485b8/attachment.html>


More information about the opencms-dev mailing list